@font-face
{
  font-family: Aliquam;
  src: url('Aliquam.ttf');
}
@font-face
{
  font-family: AliquamH;
  src: url('AliquamREG.ttf');
}
@font-face
{
  font-family: Aliquamulti;
  src: url('Aliquamulti.ttf');
}
body {
  background-image: linear-gradient(rgba(251, 255, 255, .99) 80%, rgba(251, 255, 255, .95) 90%,rgba(251, 255, 255, .8)), url('honey.jpg');
  background-position: right;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0;
}
h1 {
  font-family: AliquamH;
  margin: 0 auto;
  font-size: 4vmax;
  color: #103A4B;
  text-align: center;
}
h2 {
  margin-top: 2vh;
  color: #005E83;
  font-size: 3vh;
  font-family: Aliquamulti;
  text-align: center;
  font-weight: normal;
}
.main {
  padding-top: 10vh;
}
.bioContainer {
  margin: 7vh auto;
  width: 60vw;
  padding: 0;
  text-align: center;
}
.bio {
  margin: 0 0 2vh 0;
  width: 20vw;
  min-width: 150px;
  text-align: center;
  color: #103A4B;
  font-family: Aliquam;
  vertical-align: middle;
  display: inline-block;
}
.name {
  font-size: 1.65rem;
  margin: 1vh 0;
}
.name a {
  color: #103A4B;
  text-decoration: none;
}
.name a:hover {
  color: #00A0DF;
}
.bioImage {
  border-radius: 50%;
  height: 150px;
  width: 150px;
  border: solid #005E83 3px;
}
.bioText {
  font-family: AliquamH;
  width: 38vw;
  min-width: 150px;
  margin: 0 auto;
  text-align: left;
}
.phone {
  display: flex;
  align-items: center;
  color: #005E83;
  font-family: AliquamH;
  position: absolute;
  top: 0;
  right: 0;
  text-align: right;
  vertical-align: middle;
  margin: 2vmin;
  font-weight: bold;
}
